{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css?family=Francois+One&display=swap" rel="stylesheet"> 
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"> </script>
    <script type="text/javascript" src="{% static 'js/script.js' %}"></script>

    <title>Ambil Data</title>
   </head>

   <body>
   	<div class = "row" style="margin-top: 7%;text-align: center;">
   		<div class="col" style="display: inline-block;">
   			<h1 id="judul">Yuk Cari Buku Favoritmu!</h1>
   		</div>
   	</div>
    <div class="row" style="padding-top: 1%; text-align: right;">
        <div class="col-lg-7" style="display: inline-block;">
            <input id="form" type="text"> 
        </div>
	    <div class="col-lg-5">
	        <input id="search" type="submit" value="Search" onclick="masukinData()"> 
	    </div>
	</div>
    <div class="row" style="padding-top: 3%; margin-right: 2%; margin-left: 2%;">
    	<div class="col">
    		<table class="table">
				<thead class="thead-dark">
		    		<tr>
				    	<th scope="col" style="text-align: center;">Cover</th>
					    <th scope="col" style="text-align: center;">Title</th>
					    <th scope="col" style="text-align: center;">Author</th>
					    <th scope="col" style="text-align: center;">Published Date</th>
					</tr>
				</thead>
			<tbody id="hasil"></tbody>
			</table>
    	</div>
    </div>
   </body>